# Configuration for dumping the system

# The number of backups to keep
keep="14"

# Which devices should be saved?
devices={{ pfbackup_device_list | default('"/dev/?da1 /dev/mapper/system-root /dev/mapper/system-var"') }}
